[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt-users] (no subject)



On 03/30/2016 10:17 PM, nidhi d wrote:
>
> Libvirt version as per virsh --version 1.2.2
>

Ah, there's your problem. Michal already pointed you to
http://libvirt.org/hvsupport.html , which shows the migration APIs were added to
the libxl driver in libvirt 1.2.6.

Regards,
Jim

> Xen version as per xl info 4.4.2
> I am working with xl toolstack
>
> On Mar 30, 2016 11:09 PM, "Jim Fehlig" <jfehlig suse com
> <mailto:jfehlig suse com>> wrote:
>
>     nidhi d wrote:
>     > When i tried
>     >
>     > virsh migrate <vm> xen+ssh://user remote/system
>     >
>     > I get the error
>     >
>     > This function is not supported by the connection driver:virDomainMigrate3
>
>     What version of libvirt and Xen are you using? And wrt to Xen, are you
>     using the
>     xm/xend or xl/libxl toolstacks?
>
>     Regards,
>     Jim
>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]